


<!DOCTYPE html>
<!--[if lt IE 9]><html class="no-js lt-ie9" lang="en"><![endif]--><!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->
<head>
    <meta charset="utf-8">
    <!-- Web Experience Toolkit (WET) / Boîte à outils de l'expérience Web (BOEW)
    wet-boew.github.io/wet-boew/License-en.html / wet-boew.github.io/wet-boew/Licence-fr.html -->
    <title>Coteau-du-Lac National Historic Site</title>
    <meta content="width=device-width,initial-scale=1" name="viewport">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">

    <!-- Meta data -->
<meta name="description" content="">
<meta name="dcterms.title" content="index - Coteau-du-Lac National Historic Site">
<meta name="dcterms.creator" content="Parks Canada Agency, Government of Canada">
<meta name="dcterms.issued" title="W3CDTF" content="2017-03-28">
<meta name="dcterms.modified" title="W3CDTF" content="2017-04-05">
<meta name="dcterms.subject" title="scheme" content="Parks Canada">
<meta name="dcterms.language" title="ISO639-2" content="eng">

<meta property="og:url" content="http://www.pc.gc.ca/en/lhn-nhs/qc/coteaudulac/index?w=393&amp;h=260&amp;as=1">
<meta property="og:title" content="index">
<meta property="og:description" content="">
    <meta property="fb:app_id" content="1909567142706283">
<!-- End Meta data-->

    <!--[if gte IE 9 | !IE ]><!-->
    <link href="/Content/theme-gcwu-fegc/assets/favicon.ico" rel="icon" type="image/x-icon">
    
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/Content/theme-gcwu-fegc/css/theme-sp-pe.min.css">
    <link rel="stylesheet" href="/Content/css/custom.css">
    <link rel="stylesheet" href="/Content/css/splash.css">
    <!--<![endif]-->
    <!--[if lt IE 9]>
        <link href="/Content/theme-gcwu-fegc/assets/favicon.ico" rel="shortcut icon"/>
        <link rel="stylesheet" href="/Content/theme-gcwu-fegc/css/ie8-theme.min.css"/>
        <script src="/Content/js/jquery/1.11.1/jquery.min.js"></script>
        <script src="/Content/wet-boew/js/ie8-wet-boew.min.js"></script>
    <![endif]-->
    <noscript><link rel="stylesheet" href="/Content/wet-boew/css/noscript.min.css"/></noscript>

    
<!-- Google Analytics -->
<script>
    (function(i, s, o, g, r, a, m) {
        i['GoogleAnalyticsObject'] = r;
        i[r] = i[r] || function() {
            (i[r].q = i[r].q || []).push(arguments)
        }, i[r].l = 1 * new Date();
        a = s.createElement(o),
            m = s.getElementsByTagName(o)[0];
        a.async = 1;
        a.src = g;
        m.parentNode.insertBefore(a, m)
    })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

    ga('create', 'UA-75491325-1', 'auto');

    // Autotracker
    ga('require', 'eventTracker');
    ga('require', 'impressionTracker');
    ga('require', 'maxScrollTracker');
    ga('require', 'mediaQueryTracker');
    ga('require', 'outboundFormTracker');
    ga('require', 'outboundLinkTracker');
    ga('require', 'pageVisibilityTracker');
    ga('require', 'socialWidgetTracker');
    ga('require', 'urlChangeTracker');

    // used for parks survey experiment/optimize
    ga('require', 'GTM-WRPKF7F');

    ga('send', 'pageview');

</script>
<script src="/Content/js/autotrack.js"></script>
<script src="/Content/js/GA-track-pdf-links.js"></script>
<!-- End Google Analyatics -->

<!-- Deploy Optimize - Minimize page flickering -->
<style>
    .async-hide {
        opacity: 0 !important;
    }
</style>
<script>
(function(a,s,y,n,c,h,i,d,e){s.className+=' '+y;h.start=1*new Date;
h.end=i=function(){s.className=s.className.replace(RegExp(' ?'+y),'')};
(a[n]=a[n]||[]).hide=h;setTimeout(function(){i();h.end=null},c);h.timeout=c;
})(window,document.documentElement,'async-hide','dataLayer',4000,
{'GTM-WRPKF7F':true});</script>
    
<!-- Bugheard -->

<!-- End Bugheard -->  
</head>

<body vocab="//schema.org/" typeof="WebPage">
    <header role="banner">
        <div id="wb-bnr" class="container">
            <object id="gcwu-sig" type="image/svg+xml" tabindex="-1" role="img" data="/Content/theme-gcwu-fegc/assets/sig-alt-fr.svg" aria-label="Government of Canada"></object>
        </div>
    </header>
    <main role="main" property="mainContentOfPage" class="container">
        <div class="col-md-12">
            <h1 id="wb-cont" class="wb-inv">Government of Canada - Parks Canada<span lang="fr">Gouvernement du Canada - Parcs Canada</span></h1>
            <section class="col-md-6 hidden-xs hidden-sm" lang="fr">
                <h2 class="h3 text-center">Lieu historique national de Coteau-du-Lac</h2>
                <ul class="list-unstyled">
                    <li><a class="btn btn-lg btn-primary btn-block" href="/fr/lhn-nhs/qc/coteaudulac">Français</a></li>
                    <li><a class="btn btn-lg btn-default btn-block mrgn-tp-sm" href="/fr/termes-terms" rel="license">Conditions régissant l'utilisation</a></li>
                </ul>
            </section>
            <section class="col-md-6 hidden-xs hidden-sm">
                <h2 class="h3 text-center">Coteau-du-Lac National Historic Site</h2>
                <ul class="list-unstyled">
                    <li><a class="btn btn-lg btn-primary btn-block" href="/en/lhn-nhs/qc/coteaudulac">English</a></li>
                    <li><a class="btn btn-lg btn-default btn-block mrgn-tp-sm" href="/en/termes-terms" rel="license">Terms and conditions of use</a></li>
                </ul>
            </section>
            <section class="col-md-6 visible-xs visible-sm" lang="fr">
                <h2 class="h3 text-center">Lieu historique national de Coteau-du-Lac</h2>
                <ul class="list-unstyled">
                    <li><a class="btn btn-lg btn-primary btn-block" href="/fr/lhn-nhs/qc/coteaudulac">Français</a></li>
                </ul>
                <h2 class="h3 text-center">Coteau-du-Lac National Historic Site</h2>
                <ul class="list-unstyled">
                    <li><a class="btn btn-lg btn-primary btn-block" href="/en/lhn-nhs/qc/coteaudulac">English</a></li>
                </ul>
            </section>
            <section class="col-md-6 visible-xs visible-sm">
                <ul class="list-unstyled">
                    <li><a class="btn btn-lg btn-default btn-block mrgn-tp-sm" href="/fr/termes-terms" rel="license">Conditions régissant l'utilisation</a></li>
                    <li><a class="btn btn-lg btn-default btn-block mrgn-tp-sm" href="/en/termes-terms" rel="license">Terms and conditions of use</a></li>
                </ul>
            </section>
        </div>
    </main>
    <footer role="contentinfo" class="container">
        <object id="wmms" type="image/svg+xml" tabindex="-1" role="img" data="/Content/theme-gcwu-fegc/assets/wmms-alt.svg" aria-label="Symbol of the Government of Canada"></object>
    </footer>
    <!--[if gte IE 9 | !IE ]><!-->
    
    <script src="//code.jquery.com/jquery-2.1.4.min.js"></script>
    <script src="/Content/wet-boew/js/wet-boew.min.js"></script>
    <!--<![endif]-->
    <!--[if lt IE 9]>
    <script src="./wet-boew/js/ie8-wet-boew2.min.js"></script>

    <![endif]-->
    <script src="/Content/theme-gcwu-fegc/js/theme.min.js"></script>
    <script type="text/javascript" src="/scripts/TrackCarousel.js"></script>
</body>

</html>
